Subject: bug#5721: Feature request: Function that returns absolute coordinates

From: martin rudalics <[email-masked]>
Date: Sun, 29 Sep 2013 20:47:17 +0200

> Also the size of the decoration doesn't really matter, as long as we can
 > figure out the difference between the absolute frame position and the
 > start of the edit window.

But the decorations are part of this difference.  They are between the
absolute frame position and the position of the frame's root window.

 > P.S.: I tried the patch on a bare --with-x-toolkit=no build and it seems
 > to give the correct values.

How to you establish that a value is "correct"?

martin